@charset "utf-8"; 
/* Reset */
html { width: 100%; height: 100%; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); } /* -webkit-user-select:none; 택스트 긁힘 방지 */ 
body { width:100%; background: #fff; min-width: 320px; -webkit-text-size-adjust: none; word-wrap: break-word; word-break: keep-all; overflow-y: scroll; }
body, input, select, textarea, button { border: none; color: #141414; background: #ffffff; font-weight: 300; letter-spacing: -0.3px; font-family: 'Paperlogy', 'Noto Sans KR', '돋움', 'Dotum', 'Apple SD Gothic Neo', 'Helvetica','sans-serif'; }

body, article, aside, details, figcaption, caption, figure, legend, footer, header, hgroup, main, menu, nav, section, summary { display:block; padding:0; margin:0; }
div, p, ul, li, ol, table, th, td, textarea, select, input, span, form, h1, h2, h3, h4, h5, h6, dt, dl, dd, em, sup { margin: 0; padding: 0; vertical-align: top; }
h1, h2, h3, h4, h5, h6 { font-style: normal; font-weight: inherit; font-size: inherit; }
ul, ol, dl, dd, dt, li { list-style-type:none;}
table, tbody, tfoot, thead, tr, th, td { border-collapse: collapse; border-spacing: 0; }
form, fieldset { margin: 0; padding: 0; border: 0; }
a { color: inherit; text-decoration: inherit; }
img, fieldset { border:0; vertical-align:middle; }
address, em { font-style: normal; }
legend, caption { position: absolute; top: auto; left: -10000px; width: 1px; height: 1px; overflow: hidden; }
button, label { cursor: pointer; }
button { border: 0; padding: 0; cursor: pointer; background: transparent; *overflow: visible; white-space: nowrap; }
button:focus { outline: none;}
optgroup { font-style:normal; font-size:0px; height:0px; line-height:0px;}

/* 본문 바로가기 */
#skip { position: absolute; left: 0; top: -50px; width: 100%; line-height: 48px; text-align: center; background: rgba(0, 0, 0, 0.5); color: #ffffff; border-bottom: 1px solid #ffffff; z-index: 100000; transition: all 0.3s; }
#skip:focus { top: 0; }

/* 숨김 */
.blind { position: absolute; overflow: hidden; left:-9999px; top: 0; width: 1px; height: 1px; font-size: 1px; line-height: 0;}

/* Form */
select, textarea, input { color: #141414; border: 1px solid #C8C8C8; font-family: inherit; background:#fff; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; box-sizing: border-box; }
select { padding: 0 2%; vertical-align:middle; -webkit-appearance: none; -moz-appearance: none; appearance: none; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }
select::-ms-expand { display: none; }/* IE 10, 11의 네이티브 화살표 숨기기 */
input { vertical-align: middle; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }
input::placeholder{ font-weight: 300; }
input:-ms-input-placeholder { color: #C8C8C8; font-size: 1.40px; } /*Internet Explorer 10 이상에 적용*/
input::-moz-placeholder { color: #C8C8C8; font-size: 1.40px; } /*Mozilla Firefox 4 부터 18에 적용*/
input::-webkit-input-placeholder { color: #C8C8C8; font-size: 1.60px; font-weight: 300; } /*Webkit, Blink, Edge에 적용*/
input[type="checkbox"],input[type="radio"] { border:none; font-family:inherit; }
textarea { padding: 5px 3px; }
select:focus, textarea:focus, input:focus { border: 1px solid #C8C8C8; outline: none; }
select option { display: inline-block; line-height: 33px;}
html {
    font-size: 10px;
    height: 100%;
}

body {
    font-size: 1rem;
    height: 100%;
}


.header-2xl { font-size: 64px; line-height: 80px; font-weight: 700; }
.header-xl { font-size: 54px; line-height: 70px; font-weight: 700; }
.header-lg { font-size: 48px; line-height: 60px; font-weight: 700; }
.header-md { font-size: 40px; line-height: 52px; font-weight: 700; }
.header-sm { font-size: 32px; line-height: 46px; font-weight: 700; }

.body-2xl-b { font-size: 32px; line-height: 46px; font-weight: 500; }
.body-xl-b { font-size: 28px; line-height: 40px; font-weight: 500; }
.body-lg-b { font-size: 24px; line-height: 34px; font-weight: 500; }
.body-md-b { font-size: 20px; line-height: 30px; font-weight: 500; }
.body-sm-b { font-size: 16px; line-height: 22px; font-weight: 500; }

.font-weight-100 { font-weight: 100 !important; }
.font-weight-200 { font-weight: 200 !important; }
.font-weight-300 { font-weight: 300 !important; }
.font-weight-400 { font-weight: 400 !important; }
.font-weight-500 { font-weight: 500 !important; }
.font-weight-600 { font-weight: 600 !important; }
.font-weight-700 { font-weight: 700 !important; }
.font-weight-800 { font-weight: 800 !important; }
.font-weight-900 { font-weight: 900 !important; }


.font-48 { font-size: 48px; line-height: 54px; font-weight: 300; }
.font-40 { font-size: 40px; line-height: 54px; font-weight: 300; }
.font-36 { font-size: 36px; line-height: 48px; font-weight: 300; }
.font-32 { font-size: 32px; line-height: 40px; font-weight: 300; }
.font-28 { font-size: 28px; line-height: 34px; font-weight: 300; }
.font-24 { font-size: 24px; line-height: 30px; font-weight: 300; }
.font-20 { font-size: 20px; line-height: 26px; font-weight: 300; }
.font-18 { font-size: 18px; line-height: 24px; font-weight: 300; }
.font-17 { font-size: 17px; line-height: 24px; font-weight: 300; }
.font-16 { font-size: 16px; line-height: 23px; font-weight: 300; }
.font-15 { font-size: 15px; line-height: 22px; font-weight: 300; }
.font-14 { font-size: 14px; line-height: 20px; font-weight: 300; }

.black { color: #000000; }
.white { color: #ffffff; }
.red-500 { color: #EF4444; }
.purple-600 { color: #9333EA; }
.green-600 { color: #16A34A; }
.blue-200 { color: #BFDBFE; }
.blue-500 { color: #3B82F6; }
.blue-600 { color: #2563EB; }
.yellow-400 { color: #FFDA00; }
.gray-100 { color: #F3F4F6; }
.gray-600 { color: #4B5563; }
.gray-700 { color: #374151; }
.gray-800 { color: #1F2937; }
.gray-900 { color: #111827; }
.color-primary { color: #2760F3 !important; }
.color-secondary { color: #FF8419 !important; }
.color-tertiary { color: #38BF07 !important; }
.color-tertiary-bold { color: #2C9307 !important; }
.color-sub-01 { color: #493D9E !important; }
.color-sub-02-subtle { color: #C4E1F6 !important; }
.color-sub-02 { color: #3572EF !important; }
.color-sub-03 { color: #FF869A !important; }
.color-sub-04-subtle { color: #BBC5ED !important; }
.color-sub-04 { color: #5E7CF5 !important; }
.color-sub-04-bold { color: #3F4D86 !important; }
.color-sub-05-subtle { color: #B7E1F0 !important; }
.color-sub-05 { color: #6AC4CA !important; }
.color-sub-05-bold { color: #13AFBA !important; }
.color-danger-subtle { color: #E99A9A !important; }
.color-danger { color: #D43636 !important; }
.color-danger-bold { color: #A21A1A !important; }
.color-brand { color: #FFDA00 !important; }
.text-primary { color: #2A2D38 !important; }
.text-secondary { color: #575A63 !important; }
.text-tertiary { color: #73757B !important; }
.text-note { color: #A7AAB2 !important; }
.text-white { color: #fff !important; }


.mg-2xl { margin: 40px; }
.mg-xl { margin: 32px; }
.mg-lg { margin: 24px; }
.mg-md { margin: 20px; }
.mg-sm { margin: 16px; }

/* 상단 타이틀 */
.visual-container { display: flex; width: 100%; height: 1080px; align-items: flex-start; justify-content: center; background: url(../images/visual-bg.jpg?v2) no-repeat 50% 0 #2d290f; }
.visual-container .title { margin: 0 auto; padding: 32px 0 0 0; }
.visual-container .title img { width: 500px; }

/* 주요기사 */
.news-container { display: flex; width: 100%; flex-direction: column; align-items: center; background: #f5f5f5; padding: 80px 0; gap: 16px; }
.news-container h3 { position: relative; width: 1000px; height: 50px; margin: 0 auto; text-align: center; }
.news-container h3 span { font-family: 'Paperlogy'; font-size: 32px; line-height: 50px; font-weight: 700; line-height: normal; letter-spacing: -0.64px; color: #2A2D38; }
.news-container h3:before { position: absolute; left: 0; top: 15px; width: 260px; height: 10px; background: #EEEEEF; content: ''; }
.news-container h3:after { position: absolute; right: 0; top: 15px; width: 260px; height: 10px; background: #EEEEEF; content: '';}
.news-container .news-section { display: flex; width: 1000px; align-items: flex-start; gap: 40px; box-sizing: border-box; }
.news-unit { display: flex; flex-direction: column; align-items: flex-start; gap: 20px; flex: 1 0 0; width: 100%; word-break: keep-all; text-align: center; }
.news-unit .img { margin: 0 auto; }
.news-unit .img img { width: 220px; border-radius: 16px; }
.news-unit .text-wrap { width: 100%; }
.news-unit .title { font-size: 26px; font-weight: 400; line-height: 34px; letter-spacing: -1px; font-family: 'Paperlogy'; color: #2A2D38; }
.news-unit .content { padding: 10px 0 0 0; font-size: 18px; font-weight: 400; line-height: 26px; letter-spacing: -0.7px; font-family: 'Paperlogy'; color: #575A63; }

.news-container .pd-btn {position: relative;}
.news-container .pd-btn button {position: absolute; left: 40px; bottom: -98px; color: #fff;}
.news-container .buy_btn { display: inline-flex; align-items: center; gap: 8px; padding: 8px 28px; border-radius: 14px; border: 2px solid #fbd504; background: #fbd504; color: #fbd504; font-size: 24px; font-weight: 600;  cursor: pointer;  animation: buy_btn_blink 1.6s infinite;  width: 576px;  justify-content: center}
.news-container .buy_btn_arrow { font-size: 42px;  line-height: 1;  font-weight: normal;}
.news-container .buy_btn_text{color:#ffda00;}
.news-container .buy_btn_arrow { font-size: 42px;  line-height: 1;  font-weight: normal;}
.news-container .buy_btn_text{color:#ffda00;}

/* 깜빡이면서 색상 반전 */
@keyframes buy_btn_blink {
  0% {background: #fbd504; color: #000; border: 2px solid #000;}
  45% {background: #fbd504; color: #000; border: 2px solid #000;}
  55% {background: #000; color: #fbd504; border: 2px solid #fbd504;}
  100% {background: #000; color: #fbd504; border: 2px solid #fbd504;}  
}

/* 그래프 */
.graph-container { display: flex; padding: 100px 0px; flex-direction: column; align-items: center;  background: #f5f5f5; }
.graph-section { display: flex; width: 1000px; flex-direction: column; align-items: center; font-size: 32px; line-height: 40px; font-weight: 500; color: #2A2D38; font-family: 'Paperlogy'; }
.graph-section .text-wrap { display: flex; flex-direction: row; align-self: center; color: #2a2d38; text-align: center; font-family: 'Paperlogy'; font-size: 32px; font-weight: 500; line-height:40px; letter-spacing: -1px; margin-bottom: 32px; gap:20px; }
.graph-section .text-wrap .title { font-size: 48px; font-weight: 700; line-height:60px; }
.graph-section .text-wrap .title span { font-weight: 400; }

.graph-section .text-wrap .title .text { font-weight: 700; }

.graph-section .text-wrap .logo { border: 13px solid #ffda00; width: 54px; height: 86px;}



.graph-section .text-wrap.size-small {font-size: 32px; line-height: 40px; font-weight: 400; color: rgba(255, 255, 255, 0.7); }
.graph-section .img .title { font-size: 32px; line-height: 40px; font-weight: 600; color: #FFDA00; text-align: center; }
.graph-section .img .note { padding: 10px 0 0 0; text-align: left; color: rgba(255, 255, 255, 0.6); font-size: 18px; font-weight: 400; line-height:22px; letter-spacing: -0.48px; text-align: center; }

.time-unit { display: flex; width: 1000px; flex-direction: row; align-items: center; gap: 32px;}
.time-unit .text-wrap { display: flex; flex-direction: column; gap: 10px; align-self: center; color: #2a2d38; text-align: left; font-family: 'Paperlogy'; font-size: 32px; font-weight: 500; line-height:40px; letter-spacing: -1px; width: 50%; padding-top: 130px;}
.time-unit .text-wrap .title { font-size: 32px; font-weight: 400; line-height:40px; }
.time-unit .text-wrap .title span { font-weight: 700; }
.time-unit .content { font-size: 20px; font-weight: 400; line-height: 26px; letter-spacing: -0.7px; font-family: 'Pretendard'; color: #575A63; }

.time-unit .text-wrap_ { display: flex; flex-direction: column; gap: 10px; align-self: center; color: #2a2d38; text-align: left; font-family: 'Paperlogy'; font-size: 32px; font-weight: 500; line-height:40px; letter-spacing: -1px; width: 50%; padding-top: 160px;}
.time-unit .text-wrap_ .title { font-size: 32px; font-weight: 400; line-height:40px; }
.time-unit .text-wrap_ .title span { font-weight: 700; }
.time-unit .content { font-size: 20px; font-weight: 400; line-height: 26px; letter-spacing: -0.7px; font-family: 'Pretendard'; color: #575A63; }

.time-unit_end { display: flex; width: 1000px; flex-direction: row; flex-direction: column; gap: 20px;}
.time-unit_end .text-wrap_end { display: flex; flex-direction: column; gap: 10px;  color: #2a2d38; text-align: left; font-family: 'Paperlogy'; font-size: 32px; font-weight: 500; line-height:40px; letter-spacing: -1px; width: 50%; padding-top: 20px;}
.time-unit_end .text-wrap_end .title { font-size: 32px; font-weight: 400; line-height:40px; }
.time-unit_end .text-wrap_end .title span { font-weight: 700; }
.time-unit_end .content { font-size: 20px; font-weight: 400; line-height: 26px; letter-spacing: -0.7px; font-family: 'Pretendard'; color: #575A63; }






/* 포인트 */
.point-container { display: flex; width: 100%; flex-direction: column; align-items: center; background: #e9fdfc; padding: 120px 0; gap: 20px; }
.point-container .text-wrap-big { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 8px; color: #3a5da6; text-align: center; font-size: 40px; font-weight: 700; line-height: 42px; letter-spacing: -1px; }
.point-container .text-wrap { display: flex; flex-direction: row; align-self: center; color: #2a2d38; font-family: 'Paperlogy'; font-size: 32px; font-weight: 500; line-height:40px; letter-spacing: -1px; margin-bottom: 12px; gap:20px; }
.point-container .text-wrap .title { font-size: 48px; font-weight: 700; line-height:50px; }
.point-container .text-wrap .title span { font-weight: 600;  }
.point-container .text-wrap .title .text { font-weight: 700; color: #0b3d0b; }
.point-container .text-wrap .logo { border: 13px solid #ffda00; width: 54px; height: 76px;}
.point-container .text-wrap-big  span {  font-size: 40px; line-height: 46px; font-weight: 400; color: #2a2d38; }

.point-container .text-wrap-big .head  { color: #FFF; text-align: center; font-size: 28px;font-weight: 500; line-height: 34px;  }
.point-container.third .text-wrap-big, .point-container.third .text-wrap-big .head { color: #3F4D86 !important; }
.point-section { display: flex; width: 1000px; flex-direction: column; align-items: flex-start; gap: 20px; }
.point-section .sub-column { display: flex; align-items: center; gap: 20px; align-self: stretch; }
.point-section .point-unit { display: flex; position: relative; height: 380px; padding: 40px 60px; justify-content: space-between; align-items: flex-start; align-self: stretch; border-radius: 32px; background: #FFF; font-family: 'Paperlogy'; font-weight: 500; box-sizing: border-box; }
.point-section .point-unit.sub { display: flex; height: 380px; padding: 40px 30px; justify-content: space-between; flex: 1 0 0; }
.point-unit .text-wrap { display: flex; flex-direction: column; align-items: flex-start; gap: 5px; align-self: stretch; letter-spacing: -0.48px; }
.point-unit .text-wrap .kinds { color: #2A2D38; font-size: 24px; font-weight: 500; }
.point-unit.sub .text-wrap .kinds { color: #A7AAB2; font-size: 24px; font-weight: 400; }
.point-unit .text-wrap .content { display: inline-block; color: #2A2D38; font-size: 32px; font-weight: 700; vertical-align: middle; }
.point-unit .text-wrap .content.size-big { display: inline-flex; align-items: baseline; }
.point-unit .text-wrap .content.size-big .color-primary { padding: 0 8px; font-size: 54px; line-height: 60px; vertical-align: middle; align-items: baseline; }
.point-unit .text-wrap .price-info { margin: 30px 0 0 0; color: #2A2D38; font-size: 24px; font-weight: 500; line-height: 36px; }
.point-unit .text-wrap .price-info li { display: flex; align-items: center; gap: 10px; }
.point-unit .text-wrap .price-info .left-col { width: 246px; }
.point-unit .text-wrap .price-info .price em { font-weight: 700; }

.point-section .sub-column_ { display: flex; position: relative; height: 380px; padding: 40px 0; justify-content: space-between; align-items: flex-start; align-self: stretch; border-radius: 32px; background: #FFF; font-family: 'Paperlogy'; font-weight: 500; box-sizing: border-box; }
.point-section .point-unit_.sub { display: flex; height: 270px; padding: 20px 30px; justify-content: space-between; flex: 1 0 0; }
.point-unit_ .text-wrap { display: flex; flex-direction: column; align-items: flex-start; gap: 5px; align-self: stretch; letter-spacing: -0.48px; }
.point-unit_ .text-wrap .kinds { color: #A7AAB2; font-size: 24px; font-weight: 500; }
.point-unit_ .sub .text-wrap .kinds { color: #A7AAB2; font-size: 24px; font-weight: 400; }
.point-unit_ .text-wrap .content { display: inline-block; color: #2A2D38; font-size: 32px; font-weight: 700; vertical-align: middle; }
.point-unit_ .text-wrap .content.size-big { display: inline-flex; align-items: baseline; }
.point-unit_ .text-wrap .content.size-big .color-primary { padding: 0 8px; font-size: 54px; line-height: 60px; vertical-align: middle; align-items: baseline; }
.point-unit_ .text-wrap .price-info { margin: 30px 0 0 0; color: #2A2D38; font-size: 24px; font-weight: 500; line-height: 36px; }
.point-unit_ .text-wrap .price-info li { display: flex; align-items: center; gap: 10px; }
.point-unit_ .text-wrap .price-info .left-col { width: 246px; }
.point-unit_ .text-wrap .price-info .price em { font-weight: 700; }

.point-unit_ .text-wrap .content p { color: #2A2D38; font-size: 20px; font-weight: 400; vertical-align: middle; margin-top: 20px; }

.point-section .point-unit .img-01 { position: absolute; bottom: 36px; right: 60px; width: 370px; height: 322px; background: url(../images/point-img-01.png?v2) no-repeat 0 0; background-size: 370px 322px; }
.point-section .point-unit .img-02 { position: absolute; bottom: 10px; right: 34px; width: 240px; height: 180px; background: url(../images/point-img-02.png) no-repeat 50% 100%; background-size: 240px auto; }
.point-section .point-unit .img-03 { position: absolute; bottom: 20px; right: 38px; width: 240px; height: 150px; background: url(../images/point-img-03.png) no-repeat 100% 100%; background-size: 240px auto; }
.point-section .point-unit .img-04 { position: absolute; bottom: 0px; right: 34px; width: 158px; height: 177px; background: url(../images/point-img-04.png) no-repeat 0 0; }
.point-section .point-unit_ .img-05 { position: absolute; bottom: 52px; right: 60px; width: 450px; height: 284px; background: url(../images/point-img-05.png) no-repeat 0 0; background-size: 450px 304px;}

.point-section .pd-btn12 {position: relative;}
.point-section .buy_btn12 { display: inline-flex; align-items: center; gap: 8px; padding: 8px 28px; border-radius: 20px; border: 2px solid #fbd504; background: #fbd504; color: #fbd504; font-size: 30px; font-weight: 600;  cursor: pointer;  animation: buy_btn_blink12 1.6s infinite;  width: 1000px; height: 82px;  justify-content: center}
.point-section .buy_btn_arrow12 { font-size: 42px;  line-height: 1;  font-weight: normal;}
.point-section .buy_btn_text{color:#ffda00;}


/* 깜빡이면서 색상 반전 */
@keyframes buy_btn_blink12 {
  0% {background: #185a18; color: #fff; border: 2px solid #185a18;}
  45% {background: #185a18; color: #fff; border: 2px solid #185a18;}
  55% {background: #0b3d0b; color: #ffda00; border: 2px solid #0b3d0b;}
  100% {background: #0b3d0b; color: #ffda00; border: 2px solid #0b3d0b;}   
}

.device-mo{display: none;}

/* 배너 */
.banner-container { display: flex; padding: 40px 0; flex-direction: column; align-items: center;  background: #5C699E;gap: 20px; background: url(../images/banner_bg.png) no-repeat 50% 50%; background-size: cover; }
.banner-section { font-size: 32px; line-height: 44px; font-weight: 400; text-align: center; color: #FFFFFF;}
.banner-section .banner_logo { display: flex; flex-direction: column; gap:20px; width: 660px; }
.banner-section span { font-size: 28px; line-height: 40px; }

/* 상품 */
.product-container { display: flex; padding: 100px 0; flex-direction: column; align-items: center;  background: #e6e6e6; gap: 20px; }
.product-section { display: flex; position: relative; width: 1000px; flex-direction: column; align-items: flex-start; gap: 20px; }
.product-section .pack-img { position: relative; width: 1000px; height: 356px; margin: 0 auto; }
.product-section .pack-img.set-00 { background: url(../images/product-set-00.png?v2) no-repeat 0 0; background-size: 1000px 280px; height: 280px; }
.product-section .pack-img.set-01 { background: url(../images/product-set-01.png) no-repeat 0 0; background-size: 1000px 356px; }
.product-section .pack-img.set-02 { background: url(../images/product-set-02.png) no-repeat 0 0; background-size: 1000px 356px; }
.product-section .pack-img.set-03 { background: url(../images/product-set-03.png) no-repeat 0 0; background-size: 1000px 356px; }
.product-section .pack-img .btn-img_ { position: absolute; right: 48px; bottom: 32px; }
.product-section .pack-img .btn-img { position: absolute; right: 48px; bottom: 32px; }
.product-section .pack-img .btn-img img { width: 296px; height: 68px; }
.product-container.second { background: #13AFBA; }
.product-container.third { background: #3dc9d3; }
.product-container .text-wrap { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 8px; color: #FFF; text-align: center; font-size: 40px; font-weight: 700; line-height: 42px; letter-spacing: -1px; }
.product-container .text-wrap .head  { color: #FFF; text-align: center; font-size: 28px;font-weight: 500; line-height: 34px;  }
.product-container.third .text-wrap, .product-container.third .text-wrap .head { color: #fff !important; }

.product-container .text-wrap .head_  { color: #FFF; text-align: center;  font-weight: 500; margin: 30px 0 0 0 ;  }

.product-container .pd-btn {position: relative;}
/*.product-container .pd-btn button {position: absolute; right: 40px; bottom: 0px; color: #fff;}*/
.product-container .buy_btn { display: inline-flex; align-items: center; gap: 8px; padding: 8px 28px; border-radius: 999px; border: 2px solid #fbd504; background: #fbd504; color: #fbd504; font-size: 24px; font-weight: 600;  cursor: pointer;  animation: buy_btn_blink1 1.6s infinite;  width: 276px;  justify-content: center}
.product-container .buy_btn_photo { display: inline-flex; align-items: center; gap: 8px; padding: 8px 28px; border-radius: 999px; border: 2px solid #fbd504; background: #fbd504; color: #fbd504; font-size: 24px; font-weight: 600;  cursor: pointer;  animation: buy_btn_blink2 1.6s infinite;  width: 276px;  justify-content: center}
.product-container .buy_btn_arrow { font-size: 42px;  line-height: 1;  font-weight: normal;}
.product-container .buy_btn_text{color:#ffda00;}
.product-container .buy_btn_arrow { font-size: 42px;  line-height: 1;  font-weight: normal;}
.product-container .buy_btn_text_{color:#ffda00;animation: buy_text_blink 1.6s infinite;}


/* 깜빡이면서 색상 반전 */
@keyframes buy_btn_blink1 {
  0% {background: #0a143b; color: #fff; border: 2px solid #0a143b;}
  45% {background: #0a143b; color: #fff; border: 2px solid #0a143b;}
  55% {background: #1f3176; color: #eef9ff; border: 2px solid #1f3176;}
  100% {background: #1f3176; color: #eef9ff; border: 2px solid #1f3176;}   
}
@keyframes buy_btn_blink2 {
  0% {background: #fbd504; color: #000; border: 2px solid #fbd504;}
  45% {background: #fbd504; color: #000; border: 2px solid #fbd504;}
  55% {background: #000; color: #fff; border: 2px solid #000; }
  100% {background: #000; color: #fff; border: 2px solid #000;}    
}
@keyframes buy_text_blink {
  0% {color: #000;}
  45% {color: #000;}
  55% {color: #fbd504;}
  100% {color: #fbd504;}    
}


.product-container_ { display: flex; padding: 100px 0; flex-direction: column; align-items: center;  background: #e6e6e6; gap: 20px; }
.product-section_ { display: flex; position: relative; width: 1000px; flex-direction: column; align-items: flex-start; gap: 20px; }
.product-section_ .pack-img { position: relative; width: 1000px; height: 402px; margin: 0 auto; }
.product-section_ .pack-img_ { position: relative; width: 1000px; height: 448px; margin: 0 auto; }
.product-section_ .pack-img.set-00 { background: url(../images/product-set-00.png?v2) no-repeat 0 0; background-size: 1000px 280px; height: 280px; }
.product-section_ .pack-img_.set-01 { background: url(../images/product-set-01_1.png?v2) no-repeat 0 0; background-size: 1000px 448px; }
.product-section_ .pack-img.set-02 { background: url(../images/product-set-02_1.png?v2) no-repeat 0 0; background-size: 1000px 402px; }
.product-section_ .pack-img.set-03 { background: url(../images/product-set-03_1.png?v2) no-repeat 0 0; background-size: 1000px 402px; }
.product-section_ .pack-img .btn-img { position: absolute; right: 48px; bottom: 32px; }
.product-section_ .pack-img .btn-img_ { position: absolute; right: 48px; bottom: 32px; }
.product-section_ .pack-img_ .btn-img { position: absolute; right: 48px; bottom: 32px; }
.product-section_ .pack-img .btn-img img { width: 296px; height: 68px; }
.product-container_.second { background: #13AFBA; }
.product-container_.third { background: #4194bd; }
.product-container_ .text-wrap { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 8px; color: #FFF; text-align: center; font-size: 40px; font-weight: 700; line-height: 42px; letter-spacing: -1px; }
.product-container_ .text-wrap .head  { color: #FFF; text-align: center; font-size: 28px;font-weight: 500; line-height: 34px;  }
.product-container_.third .text-wrap, .product-container.third .text-wrap .head { color: #fff !important; }



/* 배너 */
.banner-container_ { display: flex; padding: 50px 0; flex-direction: column; align-items: center;  background: #5C699E;gap: 20px; background: url(../images/banner-bg.png) no-repeat 50% 50%; background-size: cover; }
.banner-section_ { font-size: 32px; line-height: 44px; font-weight: 400; text-align: center; color: #FFFFFF;}
.banner-section_ .banner_logo { display: flex; flex-direction: column; gap:10px; width: 660px;}
.banner-section_ span { font-size: 28px; line-height: 40px; color: #2a2d38; }



/* 혜택 */
.benefit-container { display: flex; padding: 100px 0px; flex-direction: column; align-items: center;  background: #493D9E; }
.benefit-section { display: flex; width: 1000px; flex-direction: column; align-items: center; text-align: center; gap: 30px; font-size: 32px; line-height: 40px; font-weight: 500; color: #2A2D38;  }
.benefit-section .text-wrap { display: flex; flex-direction: column; align-self: stretch; align-items: center; gap: 10px; color: #FFF; text-align: center; font-size: 28px; font-weight: 500; line-height: 38px; letter-spacing: -0.56px;  }
.benefit-section .text-wrap .head { display: flex; justify-content: center; padding: 10px 20px 4px; border-radius: 999px; opacity: 0.8; background: #2A2D38; text-align: center; font-family: 'Paperlogy'; font-size: 24px; font-weight: 500; line-height: 32px; } 
.benefit-section .text-wrap .title { color: #FFF; text-align: center; font-size: 36px; font-weight: 700; line-height: 48px; letter-spacing: -0.72px; } 
.benefit-section .benefit-unit { display: flex; width: 1000px; padding: 30px 30px 80px 30px; flex-direction: column; align-items: center; gap: 20px; border-radius: 64px; background: #F5EEE4; }
.benefit-section .benefit-unit .num { position: relative; width: 100px; height: 100px; }
.benefit-section .benefit-unit .num .text { position: absolute; top: 15px; left: 50%; transform: translateX(-50%); color: #FFF; font-size: 20px; font-weight: 500; line-height: 28px; text-align: center; }
.benefit-section .benefit-unit .num .number { color: #FFF; font-size: 48px; font-weight: 700; line-height: 50px; text-align: center; }
.benefit-section .benefit-unit .content { display: flex; flex-direction: column; align-items: center; text-align: center; gap: 8px; color: #493D9E; font-family: 'Paperlogy'; font-size: 48px; font-weight: 700; line-height: 54px; letter-spacing: -1.5px; }
.benefit-section .benefit-unit .content .head { color: #2A2D38; text-align: center; font-family: 'Paperlogy'; font-size: 32px; font-weight: 500; line-height: 40px; letter-spacing: -1.5px; }


/* 연결시간 */
.connect-container { display: flex; padding: 100px 0px; flex-direction: column; align-items: center;justify-content: center; background: #F5F5F5; word-break: keep-all; gap: 20px; font-family: 'Paperlogy'; box-sizing: border-box;  }
.connect-section { display: flex; width: 100%; flex-direction: column; align-items: center; gap: 24px; font-size: 24px; line-height: 40px; font-weight: 500; color: #2A2D38; font-family: 'Paperlogy'; }
.connect-section .text-wrap { display: flex; flex-direction: column; gap: 10px; align-self: center; color: #575A63; text-align: center; font-family: 'Paperlogy'; font-size: 32px; font-weight: 400; line-height:40px; letter-spacing: -1px; }
.connect-section .text-wrap .title { font-size: 40px; line-height: 54px; }
.connect-section .text-wrap .title span { font-size: 48px; font-weight: 400; color: #FF8419; font-weight: 700; }
.connect-section .img-wrap { display: flex; justify-content: center; align-items: flex-start; gap: 10px; align-self: stretch; }
.connect-section .img-wrap .img-unit { display: flex; width: 240px; flex-direction: column; align-items: center; gap: 16px; }
.connect-section .img-wrap .img-unit img { width: 210px; }
.connect-section .img-wrap .img-unit p { color:  #575A63; text-align: center; font-size: 22px; font-weight: 400; line-height: 32px; }

/* 지난기사 */
.lastNews-container { display: flex; padding: 100px 0px; flex-direction: column; align-items: center; background-color: #555c66; color: #fff; word-break: keep-all; gap: 50px; max-height: 1150px; font-family: 'Paperlogy'; }
.lastNews-container .lastNews-section { display: flex; flex-direction: column; align-items: center; gap: 50px; }
.lastNews-section .text-wrap.old-story { font-family: 'NanumMyeongjo'; color: #FFF; text-align: center; font-size: 34px; font-weight: 800; line-height: 48px; }
.lastNews-section .text-wrap.old-story .name { font-family: 'Paperlogy'; font-weight: 500; font-size: 22px; padding: 10px 0 0; }
.lastNews-section .text-wrap { color: #FFDA00; text-align: center; font-size: 40px; font-weight: 700; line-height: 54px; letter-spacing: -1.5px; }
.lastNews-section .text-wrap .head { color: #FFF; text-align: center; font-size: 32px; line-height: 44px; font-weight: 500; }
.lastNews-section .lastNews-unit { display: flex; width: 660px; align-items: flex-start; align-content: flex-start; gap: 20px; flex-wrap: wrap; }
.lastNews-section .lastNews-unit img { border-radius: 5px; width: 320px; height: auto; }


/* 잡지 롤링 */
.magazine-container { width: 100%; height: auto; margin: 0 auto; background:url(../images/bg_earth.jpg) 50% 100px no-repeat #282829; text-align: center; }
.magazine-container .magazine-section { position: relative; width: 100%; margin: 0 auto; padding: 100px 0 80px 0; font-size: 0; text-align: center; }
.magazine-container .magazine-section .title-wrap { margin: 0 auto; padding: 10px 0 20px 0; }
.magazine-container .magazine-section img { display: block; margin: 0 auto; }
#magazine-wrap { overflow:hidden; position:relative; width:100%; height:420px; padding: 40px 0 0; }
.magazine { width:7530px; /* 보여야 하는 이미지 + 클론이미지 전체 합 */ height:100%; display:flex; flex-wrap:nowrap; animation: bannermove 36s linear infinite; }
.magazine > div { flex:0 0 auto; width: 266px; height:386px; margin: 0 20px 0 0; line-height: 386px; background-color:#282829; vertical-align:top; text-align:center; }
.magazine img { width:100%; height:100%; box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.8); }
.magazine > .clone { background-color:green; /* opacity:.4; */ }
@keyframes bannermove {
   0% { transform: translate(0, 0); }
   100% { transform: translate(-50%, 0);}
}

/* 어워드 */
.award-container { display: flex; padding: 100px 0px; flex-direction: column; align-items: center;justify-content: center; background: url(../images/Section-6.jpg) 50% 0 no-repeat #1F1F40; text-align: center; background-size: cover; box-sizing: border-box; }
.award-container .award-section { display: flex; flex-direction: column; align-items: center; gap: 40px; }
.award-container .award-section .text-wrap {display: flex; flex-direction: column; align-items: center; gap: 8px; color: #FFF; text-align: center; font-size: 32px;  font-weight: 500; line-height: 44px; }
.award-container .award-section .text-wrap .title { color: #FACC15; text-align: center; font-size: 48px; font-weight: 700; line-height: 54px; letter-spacing: -1px; }
.award-container .award-section .text-wrap .comment { color: #BFDBFE; text-align: center; font-size: 20px; font-weight: 300; line-height: 26px; }
.award-container .award-section img { display: block; margin: 0 auto; }
.award-container .award-section .mark { display: flex; flex-direction: column; align-items: center; gap: 4px; flex-shrink: 0; color: #FFF; text-align: center; font-size: 20px; font-weight: 500; line-height: 28px; }

/* 일러두기 */
.notice-container { width: 100%; height: auto; margin: 0 auto; background: #F9FAFB; text-align: center; background-size: cover; font-family: 'Paperlogy', sans-serif; }
.notice-section { width: 900px; margin: 0 auto; padding: 80px 0 120px; box-sizing: border-box; text-align: left; }
.notice-section .text-wrap, .section-10 .size-small { font-family: 'Paperlogy', sans-serif; margin-bottom: -20px; padding: 20px 0 0 0; font-size: 24px; line-height: 34px; font-weight: 600; text-align: left !important; }

.item-unit .title { padding: 6px 0 12px 0; font-size: 20px; line-height: 26px; font-family: 'Paperlogy', sans-serif; font-weight: 500; letter-spacing: -0.5px; color: #1D1D1D; text-align: left; }
.item-unit { margin: 0 auto; padding: 20px 20px 0; box-sizing: border-box; }
.item-unit ul { text-align: left; }
.item-unit ul li { padding: 0 0 0 24px; font-size: 16px; line-height: 26px; color: #666; font-weight: 400; text-align: left; background: url(../images/li_dot.svg) no-repeat 12px 8px; background-size: 5px 5px; }
.item-unit ul li + li { margin: 5px 0 0; }
.item-unit ul li.star { padding: 8px 0 0 24px; background: url(../images/li_star.svg) no-repeat 12px 16px; background-size: 8px 8px; }
.notice-section .btn { display: inline-block; padding: 0 12px; vertical-align: top; text-align: center; border-radius: 4px; background-color: #E4E4E4; }
.notice-section .btn span {font-size: 14px; line-height: 26px; font-family: 'Paperlogy', sans-serif; font-weight: 500; letter-spacing: -0.5px; color: #1D1D1D; }
.notice-section .btn.mg-left { margin-left: 12px; }
.notice-section .btn.size-small {}
.notice-section .btn.kakao { padding-left: 34px; background: url(../images/kakao_icon.svg) no-repeat 10px 2px #FAE100; }



